 .u-section-1 {
  min-height: 936px;
  background-image: none;
}

.u-section-1 .u-shape-1 {
  height: 260px;
  margin-top: 228px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-image-1 {
  width: 422px;
  height: 422px;
  background-image: url("images/escrever-a-mao2.jpg");
  background-position: 50% 50%;
  margin: -448px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: normal;
  letter-spacing: normal;
  margin: 60px 373px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 153px 0;
}

.u-section-1 .u-social-icons-1 {
  height: 50px;
  min-height: 16px;
  width: 170px;
  min-width: 68px;
  margin: 30px auto 30px calc(((100% - 1140px) / 2) + 485px);
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-1 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 605px;
    margin-left: 218px;
    margin-right: 218px;
  }

  .u-section-1 .u-text-2 {
    width: 543px;
    margin-left: 249px;
    margin-right: 249px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 108px;
    margin-right: 108px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 139px;
    margin-right: 139px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 854px;
  }

  .u-section-1 .u-shape-1 {
    height: 187px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -375px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}